GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

GDALIntegralImage Member List

This is the complete list of members for GDALIntegralImage, including all inherited members.

GDALIntegralImage() (defined in GDALIntegralImage) | GDALIntegralImage |
GetHeight() | GDALIntegralImage |
GetRectangleSum(int nRow, int nCol, int nWidth, int nHeight) | GDALIntegralImage |
GetValue(int nRow, int nCol) | GDALIntegralImage |
GetWidth() | GDALIntegralImage |
HaarWavelet_X(int nRow, int nCol, int nSize) | GDALIntegralImage |
HaarWavelet_Y(int nRow, int nCol, int nSize) | GDALIntegralImage |
Initialize(const double **padfImg, int nHeight, int nWidth) | GDALIntegralImage |
~GDALIntegralImage() (defined in GDALIntegralImage) | GDALIntegralImage | virtual

Generated for GDAL by 1.8.9.1.